@charset "UTF-8";

/* 문구+버튼 정렬 */
.horizontal-line{width:100%;height:auto;overflow:hidden;display:flex;justify-content:flex-start;align-items:center;}
.horizontal-line .h5{margin:0;}
.horizontal-line .btn-wrap{margin:0 0 0 10px;}

/* 테이블 기타 문구 및 왼쪽정렬 */
.tbl-msg{width:100%;height:auto;overflow:hidden;text-align:right;padding-top:5px;color:#777;}
.tbl td.al{text-align:left;}
.tbl td.ar{text-align:right;}
.tbl th.diag{padding:0;}
.tbl td span.red{font-size:15px;font-weight:normal;vertical-align:top;}
.colbox{width:100%;height:52px;overflow:hidden;position:relative;}
.colbox:before{content:"";width:200px;height:1px;overflow:hidden;display:block;background:#ddd;transform: rotate(23deg);position:absolute;left:-54px;top:20px;}
.colbox .col01{position:absolute;left:5px;bottom:5px;}
.colbox .col02{position:absolute;right:5px;top:5px;}

/* 리스트 */
.list-num3.type01{margin-top:5px;}
.list-num3.type01 > li::before{position:absolute;left:0;top:0;}
.list-num3.type01 > li{width:calc( 100% - 18px );padding-left:18px;}
.list-msg{width:100%;height:auto;overflow:hidden;margin-top:10px;color:#ff6600;}
.list-desc{width:100%;height:auto;overflow:hidden;margin-top:10px;}
.list-num4.type01{}
.list-num4.type01 > li::before{position:absolute;left:0;top:3px;}
.list-num4.type01 > li{width:calc( 100% - 18px );padding-left:18px;}
.list-num4.type01 .list-num1{margin-top:5px;}
.list-num4.type01 .list-num1 > li::before{position:absolute;left:0;top:0px;}
.list-num4.type01 .list-num1 > li{padding-bottom:4px;width:calc( 100% - 18px );padding-left:18px;}
.process-step-wrap.type01{padding-top:0;}

/*여백*/
.mt0{margin-top:0px !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.ml12{margin-left:12px !important;}

/* 리스트 */
.list-num3.type01{margin-top:5px;}
.list-num3.type01 > li::before{position:absolute;left:0;top:0;}
.list-num3.type01 > li{width:calc( 100% - 18px );padding-left:18px;}
.list-msg{width:100%;height:auto;overflow:hidden;margin-top:10px;color:#ff6600;}
.list-msg a{text-decoration:underline;}
.list-desc{width:100%;height:auto;overflow:hidden;margin-top:10px;}
.list-num4.type01{}
.list-num4.type01 > li::before{position:absolute;left:0;top:3px;}
.list-num4.type01 > li{width:calc( 100% - 18px );padding-left:18px;}
.list-num1.type01 > li::before{position:absolute;left:0;top:0px;}
.list-num1.type01 > li{width:calc( 100% - 18px );padding-left:18px;}
.list-num2.type01 > li::before{position:absolute;left:0;top:0px;}
.list-num2.type01 > li{width:calc( 100% - 18px );padding-left:18px;}
.list-num4.type01 .list-num1{margin-top:5px;}
.list-num4.type01 .list-num1 > li::before{position:absolute;left:0;top:0px;}
.list-num4.type01 .list-num1 > li{padding-bottom:4px;width:calc( 100% - 18px );padding-left:18px;}
.bul-bill .uline{text-decoration:underline;}
.process-step-wrap.type01{padding-top:0;}
.bul-bill li.red{color:#ed949f;}
.bul-bill li.red:before{color:#ed949f;}
.process-step-wrap > ol > li > div.al p{text-align:left}
.process-step-wrap > ol > li > div.pass:before{content:"합격후";position:absolute;left:50%;margin-left:20px;bottom:15px;}
.list-circle.btnType{}
.list-circle.btnType > li:before{top:14px;}
.list-circle > li.btnType:before{}
.list-circle > li.btnType .btn{height:25px;line-height:25px;font-size:13px;}
.list-kor1.type01{}
.list-kor1.type01 > li::before{position:absolute;left:0;top:0;}
.list-kor1.type01 > li{width:calc( 100% - 22px );padding-left:22px;}
.list-h5 li a{text-decoration:underline;color:#0b76c0;}
.list-circle li a{text-decoration:underline;color:#0b76c0;}


/* 테이블 기타 문구 및 왼쪽정렬 */
.tbl-title{margin-top:20px;width:100%;height:auto;overflow:hidden;text-align:center;font-weight:500;font-size:16px;color:#111}
.tbl-msg{width:100%;height:auto;overflow:hidden;text-align:right;padding-top:5px;color:#777;}
.tbl td.al{padding-left:10px;text-align:left;}
.tbl td.ar{padding-right:10px;text-align:right;}
.tbl td .link{text-decoration:underline;color:#0b76c0;}
.tbl th.diag{padding:0;}
.tbl td span.red{font-size:15px;font-weight:normal;vertical-align:top;}
.tbl-style1{position:relative;}
.tbl-style1 .str-box{border:5px solid #f39e0a ;position:absolute;right:0;bottom:0;width:140px;height:208px;overflow:hidden;}
.tbl-style1 .str-box.pos01{height:273px;width:70px;left:297px;}
.tbl-style1 .str-box.pos02{height:273px;width:70px;left:455px;}
.tbl-style1 .str-box.pos03{height:273px;width:70px;left:615px;}
.tbl-style1 .str-box.pos04{height:273px;width:70px;left:776px;}
.tbl-style1 table.mintype thead th{font-size:16px;}
.tbl-style1 table.mintype tbody td{font-size:15px;}
.colbox{width:100%;height:52px;overflow:hidden;position:relative;}
.colbox:before{content:"";width:200px;height:1px;overflow:hidden;display:block;background:#ddd;transform: rotate(23deg);position:absolute;left:-54px;top:20px;}
.colbox .col01{position:absolute;left:5px;bottom:5px;}
.colbox .col02{position:absolute;right:5px;top:5px;}

/*heading*/
.h5{line-height:1.5em;}
.h5:before{top:6px;}
.section4 .section4-head .h4.type01{line-height:1.5em;background-position:0 8px;}

@media (max-width:767px) {
    .horizontal-line{display:block;}
    .horizontal-line .btn-wrap{margin-left:0;margin-top:10px;}
    .detail-thum-list li{margin-right:0;width:calc( 100% - 2px );}
    .detail-thum-list li img{float:left;width:100%;}
    .detail-thum-list li .tit{width:100%;height:auto;overflow:hidden;float:left;}
}